<?php
function stps($sgs)
{
$sgs="pr";///////////////////////temps
	
printf("<div class='hds'>");
$spbr="<a href='vt".$sgs."dashbs.php'  target='_blank' style='color:grey;text-decoration:none;color:white;font-weight:bold;'>";
$spsr="<a href='vt".$sgs."starts.php'  target='_blank' style='text-decoration:none;color:white;font-weight:bold;'>";

printf("<table style='width:80%%;left:2%%;color:silver;font-size:13;color:grey;'><tr>");
printf("<td style='color:white;' width=40%%>%s - (%s)</td>",$_SESSION['titles'],$_SESSION['positions']);
//printf("<td width=10%% align='center'><a style='color:#ffffff;' href='rpmodinvdash.php?'target=_'blank'rqtp=gfs'>Primary</a></td>");
//printf("<td width=10%% align='center'><a style='color:#ffffff;' href='rpmodinvdash.php?'target=_'blank'rqtp=gfs'>Primary</a></td>");
//printf("<td width=5%% align='center'><a style='color:#ffffff;' href='dbledgerbal.php?'target=_'blank'rqtp=gfs'><font color='yellow'>Accounts</font></a></td>");
//printf("<td width=5%% align='center'><a style='color:#ffffff;' href='saccdash.php?'target=_'blank'rqtp=gfs'><font color='yellow'>Accounts</font></a></td>");
//printf("<td width=6%% align='center' style='border-left:1px solid silver;padding-left:0.5%%'><a style='color:white;' href='regionwiseorder.php?rqtp=gfs'>Orders</a></td>");
//printf("<td width=5%% align='center' style='border-left:1px solid silver;padding-left:0.5%%'><a style='color:white;' href='cityofcdash.php?rqtp=gfs'>City Ofce</a></td>");
printf("<td width=5%% align='center' style='border-left:1px solid silver;padding-left:0.5%%'><a style='color:white;' href='vtprstdashbs.php?rqtp=gfs'>FG-Stock</a></td>");
//printf("<td width=7%% align='center' style='border-left:1px solid silver;padding-left:0.5%%'><a style='color:white;' href='rddashbs.php?'>Old-Data</a></td>");
//printf("<td width=6%% align='center'style='border-left:1px solid silver;padding-left:0.5%%'><a style='color:white;' href='maindash.php?'target='_blank'rqtp=gfs'>RD-Sales</a></td>");
//printf("<td width=6%% align='center'style='border-left:1px solid silver;padding-left:0.5%%'><a style='color:white;' href='rpmdsrstarts.php'target='_blank'rqtp=gfs'>DEO</a></td>");
//printf("<td width=6%% align='center'style='border-left:1px solid silver;padding-left:0.5%%'><a style='color:red;' href='rdentry.php'target='_blank'rqtp=gfs'>RD</a></td>");
printf("<td width=10%% align='center'style='border-left:1px solid silver;padding-left:0.5%%'><a style='color:white;' href='mrdashbs.php?'target=_'blank'rqtp=gfs'>Market-Rtn</a></td>");
//printf("<td width=8%% align='center'style='border-left:1px solid silver;padding-left:0.5%%'><a style='color:perple;' href='rdentrynew.php?'target=_'blank'rqtp=gfs'>Stationery</a></td>");

printf("<td width=10%% align='center'><a style='color:white;'href='index.php?rqtp=gfs'>Log out</a></td></tr></table></div>");
}


//function prshows($sgs,$ars,$scp,$pgs,$tnm,$zones,$regions,$agents,$agenttypes,$terrys,$ranges,$subranges,$items,$dbids)
function prshows($sgs,$ars,$scp,$pgs,$tnm,$zones,$regions,$agents,$agenttypes,$terrys,$ranges,$subranges,$items)
{
	


$sprt="?actp=rtp&zones=all&regions=all&agents=all&agenttypes=all&terrys=all&items=all&ranges=all&subranges=all&dbids=all&starts=".
date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'";

$tds="<a href='vt".$sgs;

printf("<table style='width:95%%;height:18%%;color:grey;font-size:13;'>");
#printf("<tr><td style='border-bottom:1px solid silver;font-size:13;color:grey;' colspan='4'>Segment</td></tr>");
////////////

if($scp=='gobs'){
	
$ghp=$tds."zonetgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."zonerangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Zones</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."regiontgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."regionrangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Regions</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."agenttgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."agentrangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Agents</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."agtypetgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."agtyperangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Channels</td></tr>");
printf("<tr><td style='padding-bottom:8%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:8%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

printf("<tr><td colspan='2' style='padding-bottom:5%%;'>%srtrangewise.php%s' target='_blank'><b>* </b>SKU reports</a></td></tr>",$tds,$sprt);

printf("<tr><td colspan='2' style='padding-bottom:5%%;'><b>* </b>Other (Admin)</td></tr></table>");
}


if($scp=='pvts'){
$ghp=$tds."zonetgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."zonerangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Zones</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."regiontgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."regionrangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Regions</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."agenttgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."agentrangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Agents</td></tr>");
printf("<tr><td style='padding-bottom:5%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:5%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

$ghp=$tds."agtypetgsummary.php".$sprt."' target='_blank'>Group</a>";
$shp=$tds."agtyperangewisetgsummary.php".$sprt."' target='_blank'>Individual</a>";
printf("<tr><td colspan='2'  style='border-bottom:1px solid grey;color:white;background:#85C1E9;padding-right:2%%;'>Channels</td></tr>");
printf("<tr><td style='padding-bottom:8%%;'>%s</td>",$ghp);
printf("<td style='padding-bottom:8%%;text-align:right;padding-right:2%%;'>%s</td></tr>",$shp);

printf("<tr><td colspan='2' style='padding-bottom:5%%;'>%srtrangewise.php%s' target='_blank'><b>* </b>SKU reports</a></td></tr>",$tds,$sprt);

printf("<tr><td colspan='2' style='padding-bottom:5%%;'><b>* </b>Other (Admin)</td></tr></table>");}

/*
printf("<table style='font-size:13;'><tr><td style='font-size:13;color:#006699;border-bottom:1px solid silver;color:grey;' colspan='3'><br>Report details</td></tr>");
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;border-radius:2px;' colspan='3'>Zone - %s</td></tr>",ucwords($zones));
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;' colspan='3'>Region - %s</td></tr>",ucwords($regions));
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;' colspan='3'>Channel - %s</td></tr>",ucwords($agenttypes));
if($agents=='all'){
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;' colspan='3'>Agent - %s</td></tr></table>",ucwords($agents));}
else{
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;padding:0px;margin:0px;' colspan='3'>Agent - </td></tr>");
printf("<tr><td style='font-size:13;color:#006699;border:0px solid #EAEDED;' colspan='3'>%s</td></tr></table>",ucwords($agents));}
*/

if($ars!='dashbs' && $ars!='startups' ){

$tds="<tr style='border:5px solid white;border-left:0px;'><td width=10%% style='background:silver;'>
<div style='height:80%%;color:silver;'>-</td><td width=90%%><a href='";
$prs="zones=all&regions=all&agents=all&agenttypes=all&terrys=all&items=all&ranges=all&subranges=all&starts=".
date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'>";

////////////////////////////////////////////////////////////////////////////
if($scp=='gobs')
{
$tdsa="<tr>";
$tdsb="<td width=90%%><a href='";
$prs="?actp=fpt&zones=all&regions=all&agents=all&agenttypes=all&terrys=all&items=all&ranges=all&subranges=all&starts=".
date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'>";

printf("<div style='position:relative;top:6%%;left:1%%;font-family:calibri;'>");
printf("<table style='width:90%%;color:#006699;font-size:13;color:grey;'>");
printf("<tr><td colspan='2' style='color:white;background:#85C1E9;padding-right:2%%;'>Menu (Group wise)</td></tr>");

$hlv='';	

printf("<tr><td style='padding-top:4%%;border-bottom:1px solid grey'>Acheivements</td></tr>");
printf("%s%s%svt%s%stgsummary.php?%sTarget achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stgrangesummary.php?%sRange achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);

printf("<tr><td style='padding-top:8%%;border-bottom:1px solid grey'>Sales</td></tr>");
printf("%s%s%svt%s%ssalesrangesummary.php?%sSales range</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stonnagerangesummary.php?%sTonnage Range</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssales.php?%sPeriodic sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%srangesales.php?%sPeriodic range sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);


printf("<tr><td style='padding-top:8%%;border-bottom:1px solid grey'>Trends</td></tr>");
printf("%s%s%svt%s%ssalestrend.php?%sSales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%srangetrend.php?%sRange</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stonnagetrend.php?%sTonnage</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stgtrend.php?%sSales achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stgrangetrend.php?%sRange achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%stgtonnagetrend.php?%sTonn. achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);

printf("</table></div>");

}
///////////////////////////////////////////////////////////////


if($scp=='pvts')
{
	
$tdsa="<tr><td style='background:";
$tdsb=";'><a href='";
$prs="actp=fpt&zones=".$zones."&regions=".$regions."&agents=".$agents."&agenttypes=".$agenttypes."&terrys=".$terrys."&items=".$items."&ranges=".$ranges.
"&subranges=".$subranges."&starts=".date('Y-m-01')."&ends=".date('Y-m-t')."' target='_blank'>";

printf("<div style='position:relative;top:6%%;left:1%%;font-family:calibri;'>");
printf("<table style='width:90%%;color:#006699;font-size:13;color:grey;'>");
printf("<tr><td colspan='2' style='color:white;background:silver;padding-right:2%%;'>Menu (Individual)</td></tr>");

$hlv='';	
printf("<tr><td style='padding-top:4%%;border-bottom:1px solid grey'>Acheivements</td></tr>");
printf("%s%s%svt%s%srangewise.php?%sRange wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewise.php?%sSubrange wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwise.php?%sItem wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);

#printf("Hello world = = =")
printf("<tr><td style='padding-top:8%%;border-bottom:1px solid grey'>Sales</td></tr>");
printf("%s%s%svt%s%srangewisetgsummary.php?%sRange wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewisetgsummary.php?%sSubrange wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwisetgsummary.php?%sItem wise</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sinvoices.php?%sInvoice list</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);


printf("<tr><td style='padding-top:8%%;border-bottom:1px solid grey'>Trends</td></tr>");
printf("%s%s%svt%s%srangewisetrend.php?%sRange sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewisetrend.php?%sSubrange sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwisetrend.php?%sItem sales</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%srangewisetgtrend.php?%sRange achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewisetgtrend.php?%sSubrange achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwisetgtrend.php?%sItem achievement</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%srangewisetgtntrend.php?%sRange tonnage</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%ssubrangewisetgtntrend.php?%sSubrange tonnage</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("%s%s%svt%s%sitemwisetgtntrend.php?%sItem tonnage</a></td></tr>",$tdsa,$hlv,$tdsb,$sgs,$ars,$prs);
printf("</table></div>");
}
}
}

function stksnew($pr)
{
printf("<br>");
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>DETAILED REPORTS</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
//printf("<tr border='0'><td><a href='vtprstdashbs.php?tdates'>Dashboard</a></td></tr>",date('Y-m-d'));
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Invoice-Delivered</a></td>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Invoice Un-Dlivered</a></td>");
printf("<tr border='0'><td><a href='undlvdetprint.php?'>Un-Dlivered print</a></td>");
//printf("<tr border='0'><td><a href='vtprstdetailsummary.php?'>Invoice Detailed Dlivered</a></td>");
printf("<tr border='0'><td><a href='vtprstdvshowsfisu.php?'>Fissue Delivered</a></td>");
printf("<tr border='0'><td><a href='vtprstdonshow.php?'>Donation Delivered</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock Items</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstinvtracks.php?'>Invoice track</td></tr>");
printf("<tr border='0'><td><a href='sfaupload.php?'>SFA-Invoice-Upload</td></tr>");
printf("<tr border='0'><td><a href='sfauploadfr.php?'>SFA-Free-Invoice-Upload</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>LODING ARRANGE</td></tr>");
//printf("<tr border='0'><td><a href='#'>Load Ranges</a></td></tr>");
printf("<tr border='0'><td><a href='multiselectinvoice.php?'>Load Unit-Arrange-Invoice</a></td></tr>");
printf("<tr border='0'><td><a href='multiselectfreeinv.php?'>Load Unit-Arrange-Free</a></td></tr>");
printf("<tr border='0'><td><a href='multiselectdonetinv.php?'>Load Unit-Arrange-Donation</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>LODING REPORTS</td></tr>");
printf("<tr border='0'><td><a href='#'>Load Ranges</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsummarybdi.php?'>Load Items</a></td></tr>");

printf("<tr border='0'><td><a href='vtprstdetailsummary.php?'>Load Sku Details</a></td></tr>");

printf("<tr border='0'><td><a href='dbnamereconsile_invoice.php?'>Invoice-DbName-Reconsile</a></td></tr>");



printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>DELIVERY STATUS</td></tr>");
printf("<tr border='0'><td><a href='vtprstinvoicestatus.php?'>Invoice status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstitemstatus.php?'>Item status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstagentstatus.php?'>Agent status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstrangestatus.php?'>Range status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprspnvdetails.php?'>Pending Details-GT</a></td></tr>");
printf("<tr border='0'><td><a href='vtprspnvfrn.php?'>Pending Details-Free</a></td></tr>");
printf("<tr border='0'><td><a href='vtprspnvdnt.php?'>Pending Details-Donation</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

//printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Periodic summary</td></tr>");
//printf("<tr border='0'><td><a href='vtprstinvoicesummary.php?'>Period invoices</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstitemsummary.php?'>Peridoc items</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstagentsummary.php?'>Periodic agents</a></td></tr>");

//printf("<tr border='0'><td><a href='vtprstdvsnotes.php?'>Invoice delivery</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>JOURNAL-INVOICE DETAILS</td></tr>");

printf("<tr border='0'><td><a href='grnvdetailss.php?'>SR-GRN-STO</a></td></tr>");
printf("<tr border='0'><td><a href='gtndetailss.php?'>FG GTN</a></td></tr>");

printf("<tr border='0'><td><a href='profgdetailss.php?'>PRO TRF FG</a></td></tr>");

printf("<tr border='0'><td><a href='profgolddetails.php?'>PRO-FGOLD</a></td></tr>");

printf("<tr border='0'><td><a href='fgtrafprodetils.php?'>FG-TRF-PRO</a></td></tr>");

printf("<tr border='0'><td><a href='fgtraprodolddetails.php?'>FG-PROOLD</a></td></tr>");

printf("<tr border='0'><td><a href='gtitemtransferdetails.php?'>GT-MT ITEM TRF</a></td></tr>");



//////Ransamanalaya//////// /////
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>DELIVERY NOTES</td></tr>");
//printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstfisuenotes.php?'>Fissue delivery</a></td></tr>");


printf("<tr border='0'><td><a href='vtprstdvsnotes.php?'>Invoice delivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdonationnote.php?'>Donation delivery</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>STOCK JOURNAL</td></tr>");

//printf("<tr border='0'><td><a href='vtprstgrnM.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='grntallyupload.php?'>FG-GTN</a></td></tr>");
printf("<tr border='0'><td><a href='protrffgstores.php?'>PRO TRF FG</a></td></tr>");
printf("<tr border='0'><td><a href='profgold.php?'>PRO-FGOLD</a></td></tr>");
printf("<tr border='0'><td><a href='srgrnbusyupload.php?'>SR-GRN-STO</a></td></tr>");
printf("<tr border='0'><td><a href='stprodtransfertallyupload.php?'>FG-TRF-PRO</a></td></tr>");
printf("<tr border='0'><td><a href='fgtrfoldfac.php?'>FG-PROOLD</a></td></tr>");
printf("<tr border='0'><td><a href='gtitemtransfermt.php?'>FG GT-MT</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>UNDELIVERY NOTES</td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsnotes.php?'><font color='red'>Invoice-Undeliver</font></a></td></tr>");
//printf("<tr border='0'><td><a href='stcitytransfertallyupload.php?'>To City Ofice Transfer</a></td></tr>");
//printf("<tr border='0'><td><a href='stcitytrecfertallyupload.php?'>From City Ofice Transfer</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprsttransfer.php?'>FG Transfer</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstunldnotes.php?'>Sales return</a></td></tr>");


/////////////////////
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>ADMIN</td></tr>");
printf("<tr border='0'><td><a href='adddriver.php?'><font color='green'>ADD DRIVER</font></a></td></tr>");
printf("<tr border='0'><td><a href='addlorynew.php?'><font color='green'>ADD LORRY</font></a></td></tr>");
//printf("<tr border='0'><td><a href='stcitytransfertallyupload.php?'>To City Ofice Transfer</a></td></tr>");
//printf("<tr border='0'><td><a href='stcitytrecfertallyupload.php?'>From City Ofice Transfer</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprsttransfer.php?'>FG Transfer</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstunldnotes.php?'>Sales return</a></td></tr>");
printf("</table>");

}	


function sacnew($pr)
{
printf("<br>");
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Main Menu</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr border='0'><td><a href='saccdash.php?tdates'>Dashboard</a></td></tr>",date('Y-m-d'));
printf("<tr border='0'><td><a href='dbledgerbal.php' target='_blank'> Db-Ledger</a></td>");
//printf("<tr border='0'><td><a href='#' target='_blank'> Payment Receipts</a></td>");
printf("<tr border='0'><td><a href='chqrealize.php' target='_blank'>Cheque to Realize</a></td>");
printf("<tr border='0'><td><a href='chqreturn.php' target='_blank'>Cheque Return</a></td>");
//printf("<tr border='0'><td><a href='#' target='_blank'>Payment Type</a></td>");
//printf("<tr border='0'><td><a href='#' target='_blank'>Payment Bank Wise</a></td></tr>");
//printf("<tr border='0'><td><a href='#' target='_blank'>Invoice track - Payment</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Payment Status</td></tr>");
printf("<tr border='0'><td><a href='#' target='_blank'>Invoice status</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstitemstatus.php?'>Item status</a></td></tr>");
printf("<tr border='0'><td><a href='#' target='_blank'>Agent status</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstrangestatus.php?'>Range status</a></td></tr>");
//printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

//printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Periodic summary</td></tr>");
//printf("<tr border='0'><td><a href='#' target='_blank'>Period invoices</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstitemsummary.php?'>Peridoc items</a></td></tr>");
//printf("<tr border='0'><td><a href='#' target='_blank'>Periodic agents</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Data Entry Sections</td></tr>");
//printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstdvsnotes.php?'>Add-Delivery</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstgrn.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='addrecpay.php' target='_blank'>Add-Payment</a></td></tr>");
printf("<tr border='0'><td><a href='dbledgopbl.php' target='_blank'>OS-Payment</a></td></tr>");
printf("<tr border='0'><td><a href='addrtncqcpay.php' target='_blank'>RtnCheq-Payment</a></td></tr>");
printf("<tr border='0'><td><a href='chqrealize.php' target='_blank'><font color='red'>Cheque-Deposit</font></a></td></tr>");
printf("<tr border='0'><td><a href='#' target='_blank'><font color='purple'>Claim-Hold</font></a></td></tr>");
//printf("<tr border='0'><td><a href='stcitytransfertallyupload.php?'>City Ofice Transfer</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprsttransfer.php?'>FG Transfer</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstunldnotes.php?'>Sales return</a></td></tr>");
printf("</table>");

}	







function cityofc($pr)
{
printf("<br>");
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Report Menu</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr border='0'><td><a href='cityofcdash.php?tdates'>Dashboard</a></td></tr>",date('Y-m-d'));
printf("<tr border='0'><td><a href='citystsummary.php?'>Note summary</a></td>");
//printf("<tr border='0'><td><a href='vtprstdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='citystocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td><a href='cityinvtracks.php?'>Invoice track</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Delivery status</td></tr>");
printf("<tr border='0'><td><a href='citytinvoicestatus.php?'>Invoice status</a></td></tr>");
printf("<tr border='0'><td><a href='cityitemstatus.php?'>Item status</a></td></tr>");
printf("<tr border='0'><td><a href='cityagentstatus.php?'>Agent status</a></td></tr>");
printf("<tr border='0'><td><a href='cityrangestatus.php?'>Range status</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

//printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Periodic summary</td></tr>");
//printf("<tr border='0'><td><a href='vtprstinvoicesummary.php?'>Period invoices</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstitemsummary.php?'>Peridoc items</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstagentsummary.php?'>Periodic agents</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
//printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='cityofcdvsnotes.php?'>Delivery note</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstundvsnotes.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='cityvtprstgrn.php?'>Sammple Issue</a></td></tr>");
//printf("<tr border='0'><td><a href='grntallyupload.php?'>FG GRN</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprsttransfer.php?'>FG Transfer</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
//printf("<tr border='0'><td><a href='vtprstunldnotes.php?'>Sales return</a></td></tr>");

printf("</table>");

}	





function stks($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Main Menu</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstdashbs.php?tdates'>Dashboard</a></td></tr>",date('Y-m-d'));
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Note summary</a></td>");
printf("<tr border='0'><td><a href='vtprstdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstinvtracks.php?'>Invoice track</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Delivery status</td></tr>");
printf("<tr border='0'><td><a href='vtprstinvoicestatus.php?'>Invoice status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstitemstatus.php?'>Item status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstagentstatus.php?'>Agent status</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstrangestatus.php?'>Range status</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Periodic summary</td></tr>");
printf("<tr border='0'><td><a href='vtprstinvoicesummary.php?'>Period invoices</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstitemsummary.php?'>Peridoc items</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstagentsummary.php?'>Periodic agents</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	




function stksdvs($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Delivery</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstdvsnotes.php?'>New - Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery summary</a></td>");
printf("<tr border='0'><td><a href='vtprstdvsdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Delivery summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsitemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsdriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvswarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Delivery Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsitemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsdriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvswarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	




function stksgrns($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>FG GRN</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstgrn.php?'>New - FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>GRNe summary</a></td>");
printf("<tr border='0'><td><a href='vtprstgrndetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>FG GRN summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnitemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrndriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>FG GRN Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnitemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrndriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	


function stksgtrfs($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>FG Transfer</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprsttransfer.php?'>New - FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>Transfer summary</a></td>");
printf("<tr border='0'><td><a href='vtprstgtrfdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>FG Transfer summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfitemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfdriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>FG Transfer Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfitemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfdriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	


function stksundvs($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Undelivery</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstundvsnotes.php?'>New - Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undeliver summary</a></td>");
printf("<tr border='0'><td><a href='vtprstundvdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Undelivery summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstundvitemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvdriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Undelivery Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstundvitemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvdriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	


function stksunlds($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Unloads</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstunldnotes.php?'>New - Unload</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unload summary</a></td>");
printf("<tr border='0'><td><a href='vtprstunlddetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Unload summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstunlditemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundldriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Unload Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstunlditemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunlddriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}	


function stkssrs($pr)
{

printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr border='0'><td style='font-size:15;'>Sales return</td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td><a href='vtprstsalesreturn.php?'>New - Sales return</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Return summary</a></td>");
printf("<tr border='0'><td><a href='vtprstsrdetailsummary.php?'>Detailed summary</a></td>");
printf("<tr border='0'><td><a href='vtprststocksummary.php?' target='_blank'>Stock summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Return summarised</td></tr>");
printf("<tr border='0'><td><a href='vtprstsritemdetails.php?'>Item summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrvehicledetails.php?'>Vehicle summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrdriverdetails.php?'>Driver summary</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrwarehousedetails.php?'>Warehouse summary</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr style='font-size:13;font-weight:bold;color:#566573;' ><td>Return Detailed</td></tr>");
printf("<tr border='0'><td><a href='vtprstsritemdetailsummary.php?'>Item detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrvehicledetailsummary.php?'>Vehicle detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrdriverdetailsummary.php?'>Driver detailed</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrwarehousedetailsummary.php?'>Warehouse detailed</a></td></tr>");
printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Goto Sections</td></tr>");
printf("<tr border='0'><td><a href='vtprstsummary.php?'>Main</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstdvsummary.php?'>Delivery note</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgrnsummary.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstgtrfsummary.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstundvsummary.php?'>Undelivery</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstunldsummary.php?'>Unloads</a></td></tr>");
printf("<tr border='0'><td><a href='vtprstsrsummary.php?'>Sales return</a></td></tr>");

printf("</table>");

}






function newdash($pr)
{

##printf("<br>");
	
printf("<table style='font-size:13;'>");
##printf("<tr border='0'><td style='font-size:15;'>Main</td></tr>");
##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales Reports</td></tr>");
//printf("<tr border='0'><td><a href='rpmprchanelsales.php?'>Channel summary</a></td>");
//printf("<tr border='0'><td><a href='rpmprzonesales.php?'>Zone summary</a></td>");
//printf("<tr border='0'><td><a href='rpmprzonesalesold.php?'>Zone summary-Old</a></td>");
printf("<tr border='0'><td><a href='rpmprregionsalesnuwan.php?' target='_blank'>Region[GT-MT]</a></td></tr>");
printf("<tr border='0'><td><a href='rpmprregionsales.php?' target='_blank'>Region summary</a></td></tr>");
printf("<tr border='0'><td><a href='rpmprregionsalesold.php?' target='_blank'>Region summary-Old</a></td></tr>");
printf("<tr border='0'><td><a href='rpmpragentsales.php?'>Agent summary</td></tr>");
printf("<tr border='0'><td><a href='rpmprdirectcomsales.php?'>Direct summary</td></tr>");
printf("<tr border='0'><td><a href='#?'>Sales Type</td></tr>");
printf("<tr border='0'><td><a href='rpmpragentinvoices.php?'>Invoice summary</td></tr>");
printf("<tr border='0'><td><a href='invitemsum.php?'>Invoice Items</td></tr>");
printf("<tr border='0'><td><a href='mtoutlet.php?'>MT-Outlets</td></tr>");
printf("<tr border='0'><td><a href='rpmagentsalesdiscount.php?'target=_blank'>Agent Sales Discount</td></tr>");



printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Achievements</td></tr>");
//printf("<tr border='0'><td><a href='rpmprchaneltgsummary.php?'>Zone summary</a></td>");
#printf("<tr border='0'><td><a href='rpmprzonetgsummary.php?'>Zone summary</a></td>");
printf("<tr border='0'><td><a href='rpmprregiontgsummary.php?'target='_blank'>Region summary</a></td></tr>");
printf("<tr border='0'><td><a href='teamach.php?'target='_blank'>Team summary</a></td></tr>");
printf("<tr border='0'><td><a href='rpmpragenttgsummary.php?'>Agent summary</td></tr>");
printf("<tr border='0'><td><a href='rpmtgttitemwisetgsummary.php?'>Item summary</td></tr>");
printf("<tr border='0'><td><a href='rpmtgttitemwisetgsummaryold.php?'>Item Old data</td></tr>");
#printf("<tr border='0'><td><a href='rpmtgrangewisetgsummaryold.php?'>Range summary-Old</td></tr>");
printf("<tr border='0'><td><a href='rpmtgrangewisetgsummary.php?'>Range summary</td></tr>");
//printf("<tr border='0'><td><a href='rpmprchaneltgrangesummary.php?'>Channel Range</a></td>");
//printf("<tr border='0'><td><a href='rpmprzonetgrangesummary.php?'>Zone Range</a></td>");
printf("<tr border='0'><td><a href='rpmprregiontgrangesummary.php?'target='_blank'>Region Range</a></td></tr>");
printf("<tr border='0'><td><a href='rpmpragenttgrangesummary.php?'>Agent Range</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Item Reports</td></tr>");
printf("<tr border='0'><td><a href='rpmprrtrangewise.php?'>Item Range</a></td>");
printf("<tr border='0'><td><a href='rpmprrtrangewiseold.php?'>Item Range-old</a></td>");
printf("<tr border='0'><td><a href='rpmitemwise.php?'>Items</a></td>");
printf("<tr border='0'><td><a href='rpmitemwiseold.php?'>Items-old</a></td>");
//printf("<tr border='0'><td><a href='rpmprchannelsalesrangesummary.php?'>Channel Range-Items</a></td>");
//printf("<tr border='0'><td><a href='rpmprzonesalesrangesummary.php?'>Zone Range-Items</a></td>");
printf("<tr border='0'><td><a href='rpmprregionsalesrangesummary.php?'>Region Range-Items</a></td></tr>");
printf("<tr border='0'><td><a href='rpmpragentsalesrangesummary.php?'>Agent Range-Value</td></tr>");
printf("<tr border='0'><td><a href='rpmpragentsalesrangevol.php?'>Agent Range-Volume</td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales Trends</td></tr>");
printf("<tr border='0'><td><a href='rpmrangetrend.php?'>Range-Sales</a></td></tr>");
printf("<tr border='0'><td><a href='rpmitemwisetrend.php'>Item-Sales</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Range-Ach</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Item-Ach</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'>Channel-Sales</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'>Zone-Sales</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Regonal-Sales</a></td></tr>");
printf("<tr border='0'><td><a href='rpmvtpragentsalestrend.php?'>Agent-Sales</a></td></tr>");

#printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

#printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Admin</td></tr>");
#printf("<tr border='0'><td><a href='opload.php?'target='_blank'>Upload Order</a></td>");
#printf("<tr border='0'><td><a href='dlvpload.php?'>Upload-DO Notes</a></td>");
#printf("<tr border='0'><td><a href='regionwisedlv.php?'>Regional Delivery</a></td>");
#printf("<tr border='0'><td><a href='regionwiseorder.php?'>Regional Orders</a></td>");
#printf("<tr border='0'><td><a href='odrdlvinvsummary.php?'>Comparision-Summary</a></td>");
#printf("<tr border='0'><td><a href='oditemsum.php?'>Items-Orders</a></td>");
#printf("<tr border='0'><td><a href='dlvvitemsum.php?'>Items-Delivers</a></td>");
#printf("<tr border='0'><td><a href='odrdlvinvsummarydet.php?'>Comparision-Detailed</a></td>");
#printf("<tr border='0'><td><a href='rpmpendingitemdet.php?'>Pending-Items</a></td>");
#printf("<tr border='0'><td><a href='dvnumbers.php?'>DO-Numbers</a></td>");
#printf("<tr border='0'><td><a href='dvinvnumber.php?'>Order Invoiced Pending</a></td>");
#printf("<tr border='0'><td><a href='rpmpragentorders.php?'>Order Invoiced-Items</a></td>");
#printf("<tr border='0'><td><a href='salesagentdelv.php?'>Diliver-Agents</a></td>");
#printf("<tr border='0'><td><a href='salesorderreport.php?'>Order Approval Agents</a></td>");
#printf("<tr border='0'><td><a href='salesdrorderreport.php?'>Order Approval Direct</a></td>");


printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Admin Sections</td></tr>");
printf("<tr border='0'><td><a href='prupload.php?'>Primary Upload</a></td></tr>");
printf("<tr border='0'><td><a href='sruploads.php?'>Sales Rtn Upload</a></td></tr>");
printf("<tr border='0'><td><a href='undlvuploads.php?'>Sales Undliver Upload</a></td></tr>");
printf("<tr border='0'><td><a href='opload.php?'>Sales Order Upload</a></td></tr>");
printf("<tr border='0'><td><a href='freeinvoiceupload.php?'>Free Isuue Upload</a></td></tr>");
printf("<tr border='0'><td><a href='rpmrgnpcost.php?'>costing</a></td></tr>");


printf("</table>");

}

	
function newcost($pr)
{

##printf("<br>");
	
printf("<table style='font-size:13;'>");
##printf("<tr border='0'><td style='font-size:15;'>Main</td></tr>");
##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
##printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales Reports</td></tr>");
##printf("<tr border='0'><td><a href='rpmprchanelsales.php?'>Channel summary</a></td>");
##printf("<tr border='0'><td><a href='rpmprzonesales.php?'>Zone summary</a></td>");
##printf("<tr border='0'><td><a href='rpmprregionsales.php?' target='_blank'>Region summary</a></td></tr>");
##printf("<tr border='0'><td><a href='rpmpragentsales.php?'>Agent summary</td></tr>");
##printf("<tr border='0'><td><a href='rpmprdirectcomsales.php?'>Direct summary</td></tr>");
##printf("<tr border='0'><td><a href='#?'>Sales Type</td></tr>");
##printf("<tr border='0'><td><a href='rpmpragentinvoices.php?'>Invoice summary</td></tr>");
##printf("<tr border='0'><td><a href='rpmagentsalesdiscount.php?'target=_blank'>Agent Sales Discount</td></tr>");



##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
##printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Achievements</td></tr>");
##printf("<tr border='0'><td><a href='rpmprchaneltgsummary.php?'>Channel summary</a></td>");
##printf("<tr border='0'><td><a href='rpmprzonetgsummary.php?'>Zone summary</a></td>");
##printf("<tr border='0'><td><a href='rpmprregiontgsummary.php?'target='_blank'>Region summary</a></td></tr>");
##printf("<tr border='0'><td><a href='teamach.php?'target='_blank'>Team summary</a></td></tr>");
##printf("<tr border='0'><td><a href='rpmpragenttgsummary.php?'>Agent summary</td></tr>");
##printf("<tr border='0'><td><a href='rpmtgttitemwisetgsummary.php?'>Item summary</td></tr>");
##printf("<tr border='0'><td><a href='rpmtgrangewisetgsummary.php?'>Range summary</td></tr>");
##printf("<tr border='0'><td><a href='rpmprchaneltgrangesummary.php?'>Channel Range</a></td>");
##printf("<tr border='0'><td><a href='rpmprzonetgrangesummary.php?'>Zone Range</a></td>");
##printf("<tr border='0'><td><a href='rpmprregiontgrangesummary.php?'target='_blank'>Region Range</a></td></tr>");
##printf("<tr border='0'><td><a href='rpmpragenttgrangesummary.php?'>Agent Range</td></tr>");

##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
##printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Item Reports</td></tr>");
##printf("<tr border='0'><td><a href='rpmprrtrangewise.php?'>Item Range</a></td>");
##printf("<tr border='0'><td><a href='rpmitemwise.php?'>Items</a></td>");
##printf("<tr border='0'><td><a href='rpmprchannelsalesrangesummary.php?'>Channel Range-Items</a></td>");
##printf("<tr border='0'><td><a href='rpmprzonesalesrangesummary.php?'>Zone Range-Items</a></td>");
##printf("<tr border='0'><td><a href='rpmprregionsalesrangesummary.php?'>Region Range-Items</a></td></tr>");
##printf("<tr border='0'><td><a href='rpmpragentsalesrangesummary.php?'>Agent Range-Items</td></tr>");

##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
##printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales Trends</td></tr>");
##printf("<tr border='0'><td><a href='#?'>Range-Sales</a></td></tr>");
##printf("<tr border='0'><td><a href='#?'>Item-Sales</a></td></tr>");
##printf("<tr border='0'><td><a href='#?'>Range-Ach</a></td></tr>");
##printf("<tr border='0'><td><a href='#?'>Item-Ach</a></td></tr>");
##printf("<tr border='0'><td><a href='#?'>Channel-Sales</a></td></tr>");
##printf("<tr border='0'><td><a href='#?'>Zone-Sales</a></td></tr>");
##printf("<tr border='0'><td><a href='#?'>Regonal-Sales</a></td></tr>");
##printf("<tr border='0'><td><a href='#?'>Agent-Sales</a></td></tr>");

##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

##printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Admin</td></tr>");
##printf("<tr border='0'><td><a href='opload.php?'target='_blank'>Upload Order</a></td>");
#printf("<tr border='0'><td><a href='dlvpload.php?'>Upload-DO Notes</a></td>");
#printf("<tr border='0'><td><a href='regionwisedlv.php?'>Regional Delivery</a></td>");
##printf("<tr border='0'><td><a href='regionwiseorder.php?'>Regional Orders</a></td>");
#printf("<tr border='0'><td><a href='odrdlvinvsummary.php?'>Comparision-Summary</a></td>");
##printf("<tr border='0'><td><a href='oditemsum.php?'>Items-Orders</a></td>");
#printf("<tr border='0'><td><a href='dlvvitemsum.php?'>Items-Delivers</a></td>");
#printf("<tr border='0'><td><a href='odrdlvinvsummarydet.php?'>Comparision-Detailed</a></td>");
#printf("<tr border='0'><td><a href='rpmpendingitemdet.php?'>Pending-Items</a></td>");
#printf("<tr border='0'><td><a href='dvnumbers.php?'>DO-Numbers</a></td>");
##printf("<tr border='0'><td><a href='dvinvnumber.php?'>Order Invoiced Pending</a></td>");
##printf("<tr border='0'><td><a href='rpmpragentorders.php?'>Order Invoiced-Items</a></td>");
#printf("<tr border='0'><td><a href='salesagentdelv.php?'>Diliver-Agents</a></td>");
##printf("<tr border='0'><td><a href='salesorderreport.php?'>Order Approval Agents</a></td>");
##printf("<tr border='0'><td><a href='salesorderreportspl.php?'>Order Approval Agent-spcl</a></td>");
##printf("<tr border='0'><td><a href='salesorderreportt.php?'>Pplan Approval Agents</a></td>");
##printf("<tr border='0'><td><a href='salesdrorderreport.php?'>Order Approval Direct</a></td>");


printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>Costing Reports</td></tr>");
printf("<tr border='0'><td><a href='rpmrgnpcost.php?' target='_blank'>Region</a></td></tr>");
printf("<tr border='0'><td><a href='rpmagentcost.php?' target='_blank'>Agents</a></td></tr>");
printf("<tr border='0'><td><a href='rpmteamcost.php?' target='_blank'>Sales Staff</a></td></tr>");
##printf("<tr border='0'><td><a href='#?'>Purchase Plan</a></td></tr>");
##printf("<tr border='0'><td><a href='#?'>Production Plan</a></td></tr>");

printf("<tr border='0'><td><a href='itemcost.php?' target='_blank'>Items</a></td></tr>");

printf("</table>");

}









function dsrdash($pr)
{

##printf("<br>");
	
printf("<table style='font-size:13;'>");
##printf("<tr border='0'><td style='font-size:15;'>Main</td></tr>");
##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Invoicing</td></tr>");
printf("<tr border='0'><td><a href='dbrds.php?'target='_blank'>Add-Dsr</a></td>");
printf("<tr border='0'><td><a href='#?'>Add-Srtn</a></td>");
printf("<tr border='0'><td><a href='rpmdisadd.php?' target='_blank'>Add-Discount/Free</a></td></tr>");



printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Incentive</td></tr>");
printf("<tr border='0'><td><a href='dbopen.php?'target='_blank'>Open Stock</a></td>");
printf("<tr border='0'><td><a href='dbclos.php?'target='_blank'>Closing Stock</a></td>");
printf("<tr border='0'><td><a href='dbrds.php?'target='_blank'>Rd Sales</a></td>");
printf("<tr border='0'><td><a href='rpmincennitem.php?'target='_blank'>Sales Compare</a></td>");
printf("<tr border='0'><td><a href='rpmtarprird.php?'target='_blank'>Sales Achivement</a></td>");



printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales-Accounts</td></tr>");
printf("<tr border='0'><td><a href='rpmfreenotesum.php?'target='_blank'>Free Issues Notes</a></td>");
printf("<tr border='0'><td><a href='rpmdisnotesum.php?'target='_blank'>Discounts Notes</a></td>");
printf("<tr border='0'><td><a href='rpmfreeitems.php?'target='_blank'>Free Items Summary</a></td></tr>");
printf("<tr border='0'><td><a href='rpmdiscountsumary.php?'target='_blank'>Discount Summary</td></tr>");
printf("<tr border='0'><td><a href='#?'target='_blank'>Bank Gurantee</td></tr>");


printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Stock Reports</td></tr>");
printf("<tr border='0'><td><a href='#?'target='_blank'>Stock-Range</a></td>");
printf("<tr border='0'><td><a href='#?'target='_blank'>Stock-Item</a></td>");
printf("<tr border='0'><td><a href='#?'target='_blank'>Re-Order Level</a></td>");


printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales Reports</td></tr>");
printf("<tr border='0'><td><a href='#?'target='_blank'>Zone-Wise</a></td></tr>");
printf("<tr border='0'><td><a href='#?'target='_blank'>Region-Wise</a></td></tr>");
printf("<tr border='0'><td><a href='#?'target='_blank'>Team-Wise</a></td></tr>");
printf("<tr border='0'><td><a href='#?'target='_blank'>Agent-Wise</a></td></tr>");
printf("<tr border='0'><td><a href='rpmdsrlog.php?'target='_blank'>Rd-log book</a></td></tr>");
printf("<tr border='0'><td><a href='userlog.php?'target='_blank'>User-entry</a></td></tr>");
printf("<tr border='0'><td><a href='rpmdsragentrange.php?'target='_blank'>Agent-Range Sales</a></td></tr>");
printf("<tr border='0'><td><a href='#?'target=_'blank'>Range-Wise</a></td></tr>");
printf("<tr border='0'><td><a href='#?'target=_'blank'>Item-Wise</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Zone-Trend</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Regonal-Trend</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Agent-Trend</a></td></tr>");

printf("</table>");

}

function rdentrydash($pr)
{

##printf("<br>");
	
printf("<table style='font-size:13;'>");
##printf("<tr border='0'><td style='font-size:15;'>Main</td></tr>");
##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Invoicing</td></tr>");
printf("<tr border='0'><td><a href='rdentry.php?'target='_blank'>RD Upload</a></td>");

//printf("<tr border='0'><td><a href='rdentrynew.php?'target='_blank'>Add-Value RD</a></td>");
//printf("<tr border='0'><td><a href='#?'>Add-Srtn</a></td>");
//printf("<tr border='0'><td><a href='rpmdisadd.php?' target='_blank'>Add-Discount/Free</a></td></tr>");



//printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
//printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Incentive</td></tr>");
//printf("<tr border='0'><td><a href='dbopen.php?'target='_blank'>Open Stock</a></td>");
//printf("<tr border='0'><td><a href='dbclos.php?'target='_blank'>Closing Stock</a></td>");
//printf("<tr border='0'><td><a href='dbrds.php?'target='_blank'>Rd Sales</a></td>");
//printf("<tr border='0'><td><a href='rpmincennitem.php?'target='_blank'>Sales Compare</a></td>");
//printf("<tr border='0'><td><a href='rpmtarprird.php?'target='_blank'>Sales Achivement</a></td>");



//printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
//printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales-Accounts</td></tr>");
//printf("<tr border='0'><td><a href='rpmfreenotesum.php?'target='_blank'>Free Issues Notes</a></td>");
//printf("<tr border='0'><td><a href='rpmdisnotesum.php?'target='_blank'>Discounts Notes</a></td>");
//printf("<tr border='0'><td><a href='rpmfreeitems.php?'target='_blank'>Free Items Summary</a></td></tr>");
//printf("<tr border='0'><td><a href='rpmdiscountsumary.php?'target='_blank'>Discount Summary</td></tr>");
//printf("<tr border='0'><td><a href='#?'target='_blank'>Bank Gurantee</td></tr>");


//printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
//printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Stock Reports</td></tr>");
//printf("<tr border='0'><td><a href='#?'target='_blank'>Stock-Range</a></td>");
//printf("<tr border='0'><td><a href='#?'target='_blank'>Stock-Item</a></td>");
//printf("<tr border='0'><td><a href='#?'target='_blank'>Re-Order Level</a></td>");


printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales Reports</td></tr>");
printf("<tr border='0'><td><a href='regionzones.php?'target='_blank'>Regions</a></td></tr>");
printf("<tr border='0'><td><a href='rpmrdslregionl.php'target='_blank'>National-Areas</a></td></tr>");
printf("<tr border='0'><td><a href='rpmrdslregiontonage.php'target='_blank'>Area-Tonnag</a></td></tr>");
printf("<tr border='0'><td><a href='rpmrdagenttgsummary.php?'target='_blank'>Agents</a></td></tr>");
printf("<tr border='0'><td><a href='rpmrdsagentrange.php?'target='_blank'>Agent-Range</a></td></tr>");
//printf("<tr border='0'><td><a href='userlog.php?'target='_blank'>User-entry</a></td></tr>");
printf("<tr border='0'><td><a href='rpmrdslog.php?'target='_blank'>Log-Book</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'target=_'blank'>Range-Wise</a></td></tr>");
printf("<tr border='0'><td><a href='rpmslvinvlogitems.php?'target=_'blank'>Item-Wise</a></td></tr>");
printf("<tr border='0'><td><a href='focusproductsmove.php?'>Focus-Products</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales Trend</td></tr>");
printf("<tr border='0'><td><a href='vtrdssregionrangetrend.php?'>DB+DIR-Primary </a></td></tr>");
printf("<tr border='0'><td><a href='vtrdssregionrangetrenddd.php?'>DB-RD</a></td></tr>");
printf("<tr border='0'><td><a href='vtrdssregionrangetrendirect.php?'>Direct</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'>Agent-Trend</a></td></tr>");


printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>RD-Progres sheet Data</td></tr>");
printf("<tr border='0'><td><a href='rdprogressheetrddata.php?'>RD-Data </a></td></tr>");
printf("<tr border='0'><td><a href='priprogressheetrddata.php?'>Primary-Data</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Free In</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'>Agent-Trend</a></td></tr>");

printf("</table>");

}


function staentrydash($pr)
{

##printf("<br>");
	
printf("<table style='font-size:13;'>");
##printf("<tr border='0'><td style='font-size:15;'>Main</td></tr>");
##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Invoicing</td></tr>");
printf("<tr border='0'><td><a href='rdentrynew.php?'target='_blank'>Stock Upload</a></td>");

//printf("<tr border='0'><td><a href='rdentrynew.php?'target='_blank'>Add-Value RD</a></td>");
//printf("<tr border='0'><td><a href='#?'>Add-Srtn</a></td>");
//printf("<tr border='0'><td><a href='rpmdisadd.php?' target='_blank'>Add-Discount/Free</a></td></tr>");



//printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
//printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Incentive</td></tr>");
//printf("<tr border='0'><td><a href='dbopen.php?'target='_blank'>Open Stock</a></td>");
//printf("<tr border='0'><td><a href='dbclos.php?'target='_blank'>Closing Stock</a></td>");
//printf("<tr border='0'><td><a href='dbrds.php?'target='_blank'>Rd Sales</a></td>");
//printf("<tr border='0'><td><a href='rpmincennitem.php?'target='_blank'>Sales Compare</a></td>");
//printf("<tr border='0'><td><a href='rpmtarprird.php?'target='_blank'>Sales Achivement</a></td>");



//printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
//printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Sales-Accounts</td></tr>");
//printf("<tr border='0'><td><a href='rpmfreenotesum.php?'target='_blank'>Free Issues Notes</a></td>");
//printf("<tr border='0'><td><a href='rpmdisnotesum.php?'target='_blank'>Discounts Notes</a></td>");
//printf("<tr border='0'><td><a href='rpmfreeitems.php?'target='_blank'>Free Items Summary</a></td></tr>");
//printf("<tr border='0'><td><a href='rpmdiscountsumary.php?'target='_blank'>Discount Summary</td></tr>");
//printf("<tr border='0'><td><a href='#?'target='_blank'>Bank Gurantee</td></tr>");


//printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
//printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Stock Reports</td></tr>");
//printf("<tr border='0'><td><a href='#?'target='_blank'>Stock-Range</a></td>");
//printf("<tr border='0'><td><a href='#?'target='_blank'>Stock-Item</a></td>");
//printf("<tr border='0'><td><a href='#?'target='_blank'>Re-Order Level</a></td>");


printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Stock Reports</td></tr>");
printf("<tr border='0'><td><a href='#?'target='_blank'>Department-Wise</a></td></tr>");
//printf("<tr border='0'><td><a href='#'target='_blank'>Regional</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'target='_blank'>Team-Wise</a></td></tr>");
//printf("<tr border='0'><td><a href='#'target='_blank'>Agents</a></td></tr>");
//printf("<tr border='0'><td><a href='rpmrdsagentrange.php?'target='_blank'>Agent-Range</a></td></tr>");
//printf("<tr border='0'><td><a href='userlog.php?'target='_blank'>User-entry</a></td></tr>");
//printf("<tr border='0'><td><a href='rpmrdslog.php?'target='_blank'>Log-Book</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'target=_'blank'>Range-Wise</a></td></tr>");
printf("<tr border='0'><td><a href='rpmslvinvlogitems.php?'target=_'blank'>Inventory</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'>Zone-Trend</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'>Regonal-Trend</a></td></tr>");
//printf("<tr border='0'><td><a href='#?'>Agent-Trend</a></td></tr>");

printf("</table>");

}

function odrdash($pr)
{

##printf("<br>");
	
printf("<table style='font-size:13;'>");
##printf("<tr border='0'><td style='font-size:15;'>Main</td></tr>");
##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");

##printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Invoicing</td></tr>");
printf("<tr border='0'><td><a href='opload.php?'target='_blank'>Upload Order</a></td>");
printf("<tr border='0'><td><a href='dlvpload.php?'>Upload-Delivery Notes</a></td>");
printf("<tr border='0'><td><a href='regionwisedlv.php?'>Regional Delivery</a></td>");
printf("<tr border='0'><td><a href='regionwiseorder.php?'>Regional Orders</a></td>");
printf("<tr border='0'><td><a href='odrdlvinvsummary.php?'>Comparision-Summary</a></td>");
printf("<tr border='0'><td><a href='oditemsum.php?'>Items-Orders</a></td>");
printf("<tr border='0'><td><a href='dlvvitemsum.php?'>Items-Delivers</a></td>");
printf("<tr border='0'><td><a href='odrdlvinvsummarydet.php?'>Comparision-Detailed</a></td>");
printf("<tr border='0'><td><a href='rpmpendingitemdet.php?'>Pending-Items</a></td>");
printf("<tr border='0'><td><a href='dvnumbers.php?'>DO-Numbers</a></td>");
printf("<tr border='0'><td><a href='dvinvnumber.php?'>Dilivery Invoice</a></td>");
printf("<tr border='0'><td><a href='salesagentdelv.php?'>Diliver-Agents</a></td>");
printf("<tr border='0'><td><a href='salesorderreport.php?'>Order Approval</a></td>");


printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;'><td>New Sections</td></tr>");
printf("<tr border='0'><td><a href='grnupload.php?'>FG GRN</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='rpmstockitem.php?'>Stock-Summary</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Purchase Plan</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Production Plan</a></td></tr>");

printf("</table>");
}	

function stkssdash($pr)
{

##printf("<br>");
	
printf("<table style='font-size:13;'>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;padding-top:4%%;border-bottom:1px solid grey' ><td>Admin</td></tr>");
printf("<tr border='0'><td><a href='opload.php?'target='_blank'>Upload Order</a></td>");
printf("<tr border='0'><td><a href='odinvoice.php?'>New-Order</a></td></tr>");
printf("<tr border='0'><td><a href='ptransfer.php?'>FG Transfer</a></td></tr>");
printf("<tr border='0'><td><a href='invstatusupdt.php?'>Pending Delivery Update</a></td></tr>");
printf("<tr border='0'><td><a href='odrdlvinvsummarydet.php?'>Order Status Update</a></td></tr>");
printf("<tr border='0'><td><a href='salesorderreport.php?'>Order Approval Agents</a></td>");
printf("<tr border='0'><td><a href='salesorderreportspl.php?'>Od-Aprvl-Ag-spl</a></td>");
printf("<tr border='0'><td><a href='oddepot.php?'>Od-depot-spl</a></td>");
printf("<tr border='0'><td><a href='salesorderreportt.php?'>Pplan Approval Agents</a></td>");
printf("<tr border='0'><td><a href='salesdrorderreport.php?'>Order Approval Direct</a></td>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;border-bottom:1px solid grey'><td>Order-Reports</td></tr>");
printf("<tr border='0'><td><a href='regionwiseorder.php?'>Regional Orders</a></td>");
printf("<tr border='0'><td><a href='rpmagentlossales.php?'>Loss Of Sales</a></td>");
printf("<tr border='0'><td><a href='oditemsum.php?'>Items-Orders</a></td>");
printf("<tr border='0'><td><a href='pendingorders.php?'>Pending Orders</a></td>");
printf("<tr border='0'><td><a href='odlost.php?'>lost Sales vs Orders</a></td>");
printf("<tr border='0'><td><a href='rpmpragentorders.php?'>Order Invoiced-Items</a></td>");

printf("<tr border='0'><td><a href='rpmordersrangeagentwise.php?'>Region-Range</a></td></tr>");
printf("<tr border='0'><td><a href='rpmordersrangeagentwisepending.php?'>Region-Range-Pending</a></td></tr>");
printf("<tr border='0'><td><a href='aglost.php?'>Agent Lost-Items</a></td></tr>");



printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;border-bottom:1px solid grey'><td>Stock-Reports</td></tr>");
printf("<tr border='0'><td><a href='rpmstockitemrange.php?'>Stock-Range</a></td></tr>");
printf("<tr border='0'><td><a href='rpmstockitem.php?'>Stock-Items</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Daily Order Plan</a></td></tr>");

printf("<tr border='0'><td style='color:transparent;'>-</td></tr>");
printf("<tr style='font-size:13;font-weight:bold;color:#566573;border-bottom:1px solid grey'><td>Production-Reports</td></tr>");
printf("<tr border='0'><td><a href='#?'>Purchase Plan</a></td></tr>");
printf("<tr border='0'><td><a href='#?'>Production Plan</a></td></tr>");


printf("</table>");

}	

	

?>
